Subject: Re: [PATCH 2/2][RFC] virtio_net: Add MAC fitler table support

From: Alex Williamson <[email-masked]>
Date: Sat, 10 Jan 2009 08:10:38 -0700

On Sat, 2009-01-10 at 21:48 +1030, Rusty Russell wrote:
> On Thursday 08 January 2009 04:36:03 Alex Williamson wrote:
> > virtio_net: Add MAC fitler table support
> 
> Ah, I see.  You really want multiple mac addresses, not just multicast
> filtering?
> 
> Anthony, you think a control channel?  We can add a virtqueue, but it
> seems like a lot of work...

Right, a MAC filter table followed by a VLAN filter table.  I've got a
virtqueue control channel mostly coded up, I should have something to
send out early next week for comments.  Thanks,

Alex

-- 
Alex Williamson                             HP Open Source & Linux Org.